PHP 7.2 рулит

На своём хостинге у нас Вы можете использовать любую из безопасных версий PHP:
5.5, 5.6, 7.0, 7.1 и 7.2.

php 7.2

Последние исследования показывают потрясающие результаты по скорости работы для версии PHP 7.2.

Разница в скорости отработки функций и скриптов в отдельных случаях доходит до 300%.

Практически всё современное ПО уже совместимо с версией 7.2 и его можно спокойно и безопасно использовать.
Поэтому, мы приняли решение установить эту версию версией по-умолчанию для всех наших серверов.

Надеемся, что Ваши проекты будут работать ещё быстрее.
Если же, по какой-то причине, Ваше ПО не поддерживает данную версию, то Вы всегда можете сменить версию PHP в своей cPanel в разделе «MultiPHP Manager».

Но, конечно, лучше обновить своё ПО, чтобы оно поддерживало современные версии PHP — ведь так Ваши проекты будут работать и быстрее и безопаснее.

Изменения вступят в силу в эту среду, 21.03.2018.
Приятной Вам работы!

 

 

Запись опубликована в рубрике Хостинг. Добавьте в закладки постоянную ссылку.

Добавить комментарий